<template>
  <div class="app__header app-header">
    <router-link :to="{name: 'projects'}" class="app-header__logo">
      <img src="@/assets/logo.png">
    </router-link>
    <ul class="nav">
      <li class="nav-item">
        <router-link to="/" class="btn btn-outline-primary">Projects</router-link>
      </li>
    </ul>
  </div>
</template>
